@charset"UTF-8";

/* --------------------------------------------------
   Reset
-------------------------------------------------- */
html,body,div,h1,h2,h3,h4,h5,h6,p,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  text-decoration : none;
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}

/* --------------------------------------------------
   Utilities
-------------------------------------------------- */
.clear:after {
  content: "";
  display: block;
  clear: both;
}

.clblue {
    color: #4169e1;
}
.clred {
    color: #ff0000;
}
.b {
    font-weight: bold;
}
/* --------------------------------------------------
   body, #wrapper
-------------------------------------------------- */
body {
    font-size: 14px;
    background-color: #fff;
    font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo","メイリオ", sans-serif;
}

#wrapper {
}
#wrapperInner {
    width: 850px;
    margin: 0 auto;
    padding: 20px 0;
}
a:link,
a:visited,
a:active,
a:hover {
    color: #000;
}

/* --------------------------------------------------
   #globalheader
-------------------------------------------------- */
#globalHeader {
    margin-bottom: 20px;
}
#globalHeader h2 {
    float: left;
}
#globalHeader form {
    float: right;
}
.imgabove {
    margin-top: 10px;
    margin-bottom: 20px;
}
.imgbellow {
    margin-top: 11px;
    margin-top: 25px;
    margin-bottom: 30px;
}

.imgbellow2 {
    margin-top: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.imgbellow3 {
    margin-top: 5px;
    margin-top: 5px;
    margin-bottom: 20px;
}


/* --------------------------------------------------
   menu ul util
-------------------------------------------------- */
div.centermenu {
    position:relative;
    overflow:hidden;
}

div.centermenu ul {
    position:relative;
    left:50%;
    float:left;
}

div.centermenu li {
    position:relative;
    left:-50%;
    float:left;
}

/* --------------------------------------------------
   menu2 ul util
-------------------------------------------------- */
div.centermenu2 {
    position:relative;
    overflow:hidden;
}

div.centermenu2 ul {
    position:relative;
    left:0%;
    float:left;
}

div.centermenu2 li {
    position:relative;
    left:0%;
    float:left;
}



/* --------------------------------------------------
   #menu
-------------------------------------------------- */
#toplogo {
    margin-bottom: 20px;
}
div#menu li {
    width: 110px;
}

div#menu2 li {
    width: 200px;
}

#toplogo a {
    float: left;
}
#toplogo div#langmenu {
    float: right;
}
#toplogo div#langmenu ul {
    width: 140px;
}
#langmenu li {
    width: 60px;
}
#langmenu li a {
    height: 14px;
    float: right;
    color: #777;
    border-bottom: dotted 1px #777;
}
#langmenu li a:hover {
    text-decoration: line-through;
    border-bottom: none;
}
/* --------------------------------------------------
   #slide
-------------------------------------------------- */
.fadein { 
    position:relative; 
    width:850px; 
    height:332px; 
}
.fadein img {
    position:absolute;
    left: 0px;
    top: -2px;
}
.imgabove {
}

/* --------------------------------------------------
   #container
-------------------------------------------------- */
#container {
    margin-bottom: 20px;
}

/* --------------------------------------------------
   footer
-------------------------------------------------- */
footer {
    font-size: 11px;
    text-align: center;
}
footer ul {
    margin-top: 20px;
    margin-bottom: 10px;
}
footer ul li {
    width: 283px;
    display: inline;
    float: left;
    text-align: center;
}
footer ul li a img {
    height: 18px;
}

/* --------------------------------------------------
   top
-------------------------------------------------- */
#top-contents {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
#top-contents .contentbox {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    height: 480px;
}
#top-contents .contentbox .content-left {
    float: left;
    border-right: 1px solid #999;
    width: 362px;
}
#top-contents .contentbox .content-right {
    float: left;
    width: 420px;
    padding-top: 25px;
    padding-left: 130px;
}
#top-contents .contentbox .content-left img {
    padding: 10px;
}
#top-contents .contentbox .content-right p.top {
    margin-top: 10px;
    line-height: 1.5;
}
#top-contents .contentbox .content-right p.middle {
    line-height: 1.5;
    margin: 10px 0 10px;
}
#top-contents .contentbox .content-right p.bottom {
    margin-bottom: 15px;
}
/* --------------------------------------------------
   about
-------------------------------------------------- */
#about-menu ul li {
    float: left;
}
#about-menu ul li a.about01 img {
    margin-right: 30px;
}
#about-contents {
    width: 600px;
    margin: 0 auto;
}
#about-contents p {
    line-height: 1.5;
}
#about-talk h3 {
    margin-top: 40px;
}
#about-talk a img {
    margin-top: 40px;
}
#about-talk #signature {
    float: right;
    text-align: right;
    margin-right: 10px;
}
#about-lastcamera .settokucontent {
    height: 250px;
}
#about-lastcamera .settokucontent:last-child  {
    height: 200px;
}
#about-lastcamera .settokuleft {
    float: left;
}
#about-lastcamera .settokuright {
    float: left;
    width: 300px;
    margin: 30px 0 30px 20px;
}
#about-lastcamera p:first-child {
    margin-bottom: 30px;
}

#mendo-arrow {
    margin: 20px 0 30px;
}
#about-lastcamera a {
    color: #1e90ff;
}
#about-lastcamera dl {
    width: 600px;
    height: 100px;
    font-size: 14px;
    line-height: 1.7;
}
#about-lastcamera dt {
    float: left;
    width: 80px;
    height: 23px;
}
#about-lastcamera dd {
    float: left;
    width: 500px;
}

/* --------------------------------------------------
   detail
-------------------------------------------------- */
#about-menu ul li {
    float: left;
}
#detail-menu ul li a.about01 img {
    margin-right: 0px;
}
#detail-contents {
    width: 850px;
    margin: 0 auto;
}
#about-contents p {
    line-height: 1.5;
}
#about-talk h3 {
    margin-top: 40px;
}
#about-talk a img {
    margin-top: 40px;
}
#about-talk #signature {
    float: right;
    text-align: right;
    margin-right: 10px;
}
#about-lastcamera .settokucontent {
    height: 250px;
}
#about-lastcamera .settokucontent:last-child  {
    height: 200px;
}
#about-lastcamera .settokuleft {
    float: left;
}
#about-lastcamera .settokuright {
    float: left;
    width: 300px;
    margin: 30px 0 30px 20px;
}
#about-lastcamera p:first-child {
    margin-bottom: 30px;
}

#mendo-arrow {
    margin: 20px 0 30px;
}
#about-lastcamera a {
    color: #1e90ff;
}
#about-lastcamera dl {
    width: 600px;
    height: 100px;
    font-size: 14px;
    line-height: 1.7;
}
#about-lastcamera dt {
    float: left;
    width: 80px;
    height: 23px;
}
#about-lastcamera dd {
    float: left;
    width: 500px;
}

#hr{
	width: 100%;
	border:1px solid #666666;
}

/* --------------------------------------------------
   order
-------------------------------------------------- */
#order-contents {
	margin-top: 50px;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}
#order-contents .contentbox {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    height: 460px;
}
#order-contents .contentbox .content-left {
    float: left;
    border-right: 1px solid #666;
    width: 362px;
}
#order-contents .contentbox .content-right {
    float: left;
    width: 420px;
    padding-top: 10px;
    padding-left: 40px;
}
#order-contents .contentbox .content-left img {
    padding: 10px;
}
#order-contents .contentbox .content-right p.top {
    margin-top: 10px;
    line-height: 1.5;
}
#order-contents .contentbox .content-right p.middle {
    line-height: 1.5;
    margin: 10px 0 10px;
}
#order-contents .contentbox .content-right p.bottom {
    margin-bottom: 15px;
}

/* --------------------------------------------------
   contest
-------------------------------------------------- */
#contest-contents {
    width: 600px;
    margin: 0 auto;
}


#contest-menu ul li a.contest01 img {
    margin-right: 20px;
}
#contest-lastcamera h3 {
    margin: 30px 0;
    padding: 10px 0;
    font-size: 16px;
    border-top: 1px solid #777;
    border-bottom: 1px solid #777;
}
#contest-lastcamera h4 {
    margin: 20px 0 10px;
    font-weight: bold;
}
#contest-lastcamera p {
    line-height: 2.0;
}
#contest-talk h3 {
    margin-top: 40px;
}
#contest-contents p {
    line-height: 1.5;
}
#contest-contents a {
    color: #1e90ff;
}


/* --------------------------------------------------
   sokuhou
-------------------------------------------------- */
#sokuhou-contents {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
	width: 750px;
	padding-left: 50px;
}
#sokuhou-contents .contentbox {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    height: 400px;
}
#sokuhou-contents .contentbox .content-left {
    float: left;
    border-right: 1px solid #666;
    width: 362px;
}
#sokuhou-contents .contentbox .content-right {
    float: left;
    width: 350px;
    padding-top: 25px;
    padding-left: 25px;
}
#sokuhou-contents .contentbox .content-left img {
    padding: 10px;
}
#sokuhou-contents .contentbox .content-right p.top {
    margin-top: 10px;
    line-height: 1.5;
}
#sokuhou-contents .contentbox .content-right p.middle {
    line-height: 1.5;
    margin: 10px 0 10px;
}
#sokuhou-contents .contentbox .content-right p.bottom {
    margin-bottom: 15px;
}
/* ------------------------------------------------


/* --------------------------------------------------
   exhibition
-------------------------------------------------- */
.ex-text {
    width: 540px;
    margin: 20px auto 0;
    line-height: 1.8;
}
.ex-text a {
    color: #1e90ff;
}
.exhibition-contents {
    margin-bottom: 20px;
}
div.goTop {
    margin-right: 20px;
}
div.goTop a {
    color: #777;
    float: right;
}
.ex-attention {
    color: #777;
    font-size: 12px;
    margin-left: 555px;
    margin-bottom: 10px;
    text-align: right;
}

/* --------------------------------------------------
   inteview
-------------------------------------------------- */
#d-contents {
    padding-top: 40px;
    padding-bottom: 15px;
}
#d-contents.dn {
    background-color: #ffff00;
}
#d-contents.kr {
    background-color: #e60012;
}
#d-contents.ao {
    background-color: #c9caca;
}
#d-contents.st {
    background-color: #ff8c00;
}
#d-contents .title {
    margin-bottom: 20px;
}
#d-contentsinner {
    background-color: #ffffff;
    width: 650px;
    margin: 0 auto;
    padding-top: 40px;
    padding-left: 100px;
    padding-bottom: 20px;
}

#d-contentsinner .d-contentsbox .d-icon,
#d-contentsinner .d-contentsbox .d-text {
    float: left;
}
#d-contentsinner .d-contentsbox .d-text {
    display: table-cell;
    vertical-align: middle;
    margin-top: 15px;
    margin-left: 20px;
    width: 450px;
    line-height: 1.4;
}
#d-contentsinner img.thumb {
    /*border: 1px solid #999;*/
    margin-top: 20px;
    margin-left: 20px;
}
#container a.lookcontest {
    display: block;
    margin: 20px auto;
    text-align: center;
    padding: 0;
    width: 600px;
}
#d-contentsinner .d-contentsbox .d-icon {
    margin: 10px 0;
}
#gobacktotop {
    text-align: center;
    font-size: 22px;
    text-decoration: underline;
}
#social {
	text-align: left;
}
#social a,
#social iframe {
	float: left;
}
